=== debian/changelog ===
ros-noetic-fetch-tools (0.3.3-1buster) buster; urgency=high

  * Fix argcomplete hook command for python3
  * Contributors: Eric Relson

 -- Eric Relson <erelson@fetchrobotics.com>  Tue, 20 Oct 2020 07:00:00 -0000

ros-noetic-fetch-tools (0.3.2-1buster) buster; urgency=high

  * Fix build dep that was missed for python2->3
  * Contributors: Eric Relson

 -- Eric Relson <erelson@fetchrobotics.com>  Wed, 23 Sep 2020 07:00:00 -0000

ros-noetic-fetch-tools (0.3.1-1buster) buster; urgency=high

  * Update dependencies from py2 to py3
  * Contributors: Eric Relson

 -- Eric Relson <erelson@fetchrobotics.com>  Sun, 20 Sep 2020 07:00:00 -0000

ros-noetic-fetch-tools (0.3.0-1buster) buster; urgency=high

  * Convert to python3 + ROS noetic
  * Text improvements to debug_snapshot tool
  * Several 18.04 fixes to debug_snapshot tool
  * Contributors: Alex Moriarty, Eric Relson, Nick Walker, Russell Toris

 -- Eric Relson <erelson@fetchrobotics.com>  Sun, 20 Sep 2020 07:00:00 -0000

ros-noetic-fetch-tools (0.2.1-1buster) buster; urgency=high

  * Fixups for indigo->melodic; package format (#13 <https://github.com/fetchrobotics/fetch_tools/issues/13>)
    - Updates to debug_snapshot
    - Warning about common failure case when using debug_snapshot
  * Contributors: Eric Relson

 -- Eric Relson <erelson@fetchrobotics.com>  Tue, 26 Mar 2019 07:00:00 -0000

ros-noetic-fetch-tools (0.2.0-1buster) buster; urgency=high

  * updates ownership
  * Update create_account.py
  * Expand hardware info retrieval and add read_board
  * Contributors: Alex Henning, Michael Ferguson, Michael Hwang, Russell Toris

 -- Eric Relson <erelson@fetchrobotics.com>  Wed, 11 Jul 2018 07:00:00 -0000

ros-noetic-fetch-tools (0.1.4-1buster) buster; urgency=high

  * Added FETCH_USER to sf/sfr & additional usage notes
  * Updated readme to detail robothostname.local usage with fetch_tools and how to set ports with ul
  * Contributors: Alex Henning, Eric Relson

 -- Eric Relson <erelson@fetchrobotics.com>  Tue, 12 Apr 2016 07:00:00 -0000

ros-noetic-fetch-tools (0.1.3-1buster) buster; urgency=high

  * Added upstart conf files to debug-snapshot zip
  * Contributors: Aaron Blasdel

 -- Eric Relson <erelson@fetchrobotics.com>  Thu, 24 Mar 2016 07:00:00 -0000

ros-noetic-fetch-tools (0.1.2-1buster) buster; urgency=high

  * Added three commands:
    - fetch debug-snapshot
    - fetch pull
    - fetch workspace-status
  * Changed one command:
    - fetch sync is now fetch push
  * Improved one command:
    - fetch run now supports multiple workspaces
  * Contributors: Alex Henning, Michael Ferguson, Aaron Blasdel

 -- Eric Relson <erelson@fetchrobotics.com>  Mon, 29 Feb 2016 08:00:00 -0000

ros-noetic-fetch-tools (0.1.1-1buster) buster; urgency=high

  * Initial implementation of fetch_tools
    Includes four commands:
    - fetch create-account
    - fetch sync
    - fetch run
    - fetch lint
    Includes five aliases:
    - uf
    - ufr
    - ul
    - sf
    - sfr
  * Initial commit
  * Contributors: Alex Henning, Michael Ferguson

 -- Eric Relson <erelson@fetchrobotics.com>  Fri, 31 Jul 2015 07:00:00 -0000
